Answered
2
0

I have a error in Xampp about ionCube:

Site error: the file C:\xampp\htdocs\..... requires the ionCube PHP Loader ioncube_loader_win_5.4.dll to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation.

How to fix it?

  • You must to post comments
Best Answer
2
0

Go to http://www.ioncube.com/lw/, download zip called Windows VC9 (x86). Unpack it to \xampp\php\ at the end it should looks like \xampp\php\ioncube\.

Edit file php.ini

\php\php.ini

add at the end of file:

[ionCube Loader]
zend_extension = C:\xampp\php\ioncube\ioncube_loader_win_5.4.dll

Reboot Apache server.

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.